Subject: Re: bug#1319: Change in where-is-internal causing describe-key problems

From: "Geoff Gole" <[email-masked]>
Date: Tue, 11 Nov 2008 06:12:11 -0800

The change in return value described in the original report:

> The behaviour of where-is-internal has changed in CVS emacs. Enter
> view mode, M-: (where-is-internal 'self-insert-command nil nil nil) :
>
> 22.2  => ([491520] [458752] [442368] [425984] [409600]...)
> CVS   => ([(128 . 4194303)])

Unfortunately I don't have the 22.2 source at the moment to
compare what differences in the code might cause that. If it
would be helpful, I'll try to figure out how to pull them from
cvs.